.woocommerce-checkout .woocommerce-thankyou-order-received{
    font-size:40px;
    margin-bottom:67px;
    font-family: 'Serifa W01_75 Black', sans-serif;
    line-height: 44px;
}
.woocommerce-thankyou-order-details.order_details{
    padding-bottom: 20px;
    border-bottom: 1px solid #cfd7dc;
}
.woocommerce-order-received table.shop_table tfoot tr:first-child th,
.woocommerce-order-received table.shop_table tfoot tr:first-child td{
    /*border-top:none !important;*/
}
.shop_table.order_details tfoot tr:first-child td,
.shop_table.order_details tfoot tr:first-child th{
    padding-top: 40px !important;
    border-top: 1px solid #cfd7dc;
}
.shop_table.order_details tbody tr:last-child td{
    padding-bottom: 40px;
}
.woocommerce-checkout main.site-content .row .large-12.columns.main__content{
    width: 100% !important;
}


@media (max-width: 640px) {
    .woocommerce .product__categories li.woocommerce-filter-type-item{
        display:none;
    }
    .woocommerce .product__categories span.woocommerce-filter-type-title{
        display:inline-block;
    }
}
@media (min-width: 641px) {
    .woocommerce .product__categories li.woocommerce-filter-type-item{
        display:inline-block;
    }
    .woocommerce .product__categories span.woocommerce-filter-type-title{
        display:none;
    }
}
.product__categories .woocommerce-filter-type-title a{
    font-size: 20px;
    padding-left: 10px;
}

.woocommerce-page .woocommerce .woocommerce-info a,
.woocommerce-page .woocommerce .woocommerce-info a:hover,
.woocommerce-page .woocommerce .woocommerce-info a:active{
    color: #fff;
    border-bottom: 1px dotted #fff;

}


@media (max-width: 1024px) {
    .woocommerce-page .donation__cart input[type="submit"] {
        padding:0 25px;
    }
    .woocommerce-page.page-template-default .main__content{
        width: 100% !important;
    }
}
@media (max-width: 768px) {
    .woocommerce-page.page-template-default .main__content{
        width: 100% !important;
    }
    .woocommerce table.shop_table td{
        padding-top: 10px!important;
        padding-bottom: 10px!important;
        padding-left: 0px;
    }
    .woocommerce table.shop_table td.product-quantity{
        padding-bottom:45px !important;
    }
    .woocommerce table.shop_table td.product-remove{
        padding-bottom:45px !important;
    }
    .woocommerce-page .cart__area .cart__bottom .large-7 {
        padding-left:0;
        padding-right:0;
    }
    .woocommerce-page .cart__area .cart__bottom .large-5 {
        padding-left:0;
        padding-right:0;
    }
    .woocommerce-page .cart__area .cart__bottom .large-5 {
        padding-left:0;
        padding-right:0;
    }
    
    .woocommerce table.shop_table_responsive tr.donation__cart td:before, .woocommerce-page table.shop_table_responsive tr.donation__cart td:before{
        content: '' !important;
        font-weight: normal !important;
        float:none !important;
    }
    
    .woocommerce .cart__area .cart__bottom .cart__voucher,
    .woocommerce .cart__area .cart__bottom .cart_totals{
        padding:20px;
    }
    .woocommerce table.shop_table_responsive tr td.product-remove{
        position:relative;
    }
    .woocommerce table.shop_table_responsive tr td.product-remove a{
        position:absolute;
        right: 20px;
    }
    .woocommerce table.shop_table_responsive tr td:first-child,
    .woocommerce-page table.shop_table_responsive tr td:first-child{
        padding-top: 20px !important;
        text-align: left !important;
    }
    .woocommerce table tr td.product-name a:first-child{
        margin-left: 20px;
        border-bottom: none;
    }
    .woocommerce table tr td.product-name a:first-child img{
        margin-bottom:10px;
    }
}
@media (max-width: 680px) {
    .woocommerce-page.page-template-default .main__content .woocommerce td{
        font-size: 99%;
    }
    .woocommerce-page.page-template-default .main__content .woocommerce table.shop_table_responsive tr td.product-remove *{
        font-size: 130%;
    }
    .woocommerce table tr td a.shop__table__product{
        display: block;
        margin-left:0;
        text-align: center;
    }
    
    .woocommerce table.shop_table_responsive tr.cart_item td.product-name:before, .woocommerce-page table.shop_table_responsive tr.cart_item td.product-name:before{
        content: '' !important;
        font-weight: normal !important;
        float:none !important;
    }
    .woocommerce table tr td.product-name a:first-child{
        margin-left: 0px;
        border-bottom: none;
    }
    .woocommerce table tr td.product-name a:first-child img{
        margin-bottom:10px;
    }
    
}
@media (max-width: 480px) {
    .woocommerce-page.page-template-default .main__content{
        padding-left: 0;
        padding-right: 0;
    }
    .woocommerce-thankyou-order-details.order_details li{
        display: block;
        border-right: none !important;
        width:100%;
    }
    .woocommerce-thankyou-order-details.order_details li strong{
        text-align: right;
    }
}
@media (max-width: 414px) {
    .checkout-button,
    .coupon input[name="apply_coupon"]{
        width: 100% !important;
    }
}
